#page {
	text-align:center;
	background:url(images/page_bg.gif) center #7F7F7F repeat-y;
}

#frame {
	width:780px;
	margin-right:auto;
	margin-left:auto !important;
	margin-left:1px;
	margin-top:0px;
	padding:0px;
	text-align:left;
}

#content {
	width:740px !important;
	width:780px;
	padding:0 20px 0 20px;
	float:left;
	background:#FFFFFF;
	overflow:hidden;
}

#sidebar {
	width:230px;
	padding:0px;
	float:right;
	background-color:#F3F3F3;
}

#sidebar div,
#sidebar ul {
	padding:0 9px 9px 9px;
}

#sidebar div div {
	padding:0 0 0 0;
}

#header {
	width:800px;
	margin-right:auto;
	margin-left:auto !important;
	margin-left:1px;
	margin-top:0px;
	padding:0px;
}
	
#footer {
	background:url(images/page_bottom.gif) bottom center transparent no-repeat;
	padding-bottom:10px;
	margin-bottom:30px;
}
body, html {
	margin:0;
	padding:0;
	/*font: normal 100.01%/1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;*/
	font-size : 90%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

body {
	margin:0;
	padding:0;
	background:#7F7F7F;
}

::-moz-selection {
	background:#FF3C00;
	color:white;
}

::selection {
	background:#FF3C00;
	color:white;
}

/*-----------GENERAL STYLING--------------*/

a {
	color:#515151;
	text-decoration:none;
}

#content a {
	text-decoration: none;
}

#content a:hover {
   color: #172f41;
	text-decoration: none;
}

/*------HEADER------*/

#title_image {
	margin:0;
	text-align:left;
	display:block;
	height:200px;
	background:url(images/header.jpg) center center transparent repeat-y;
}

#title {
	background:url(images/header.gif) top #7F7F7F no-repeat;
	height:76px;
	margin:0;
	padding:25px 25px 0 25px;
	clear:both;
	text-align:left;
}

html>body #title {
	height:51px;
}

#title h1 {
	padding:0;
	margin:0;
	font-weight:normal;
	line-height:.7em;
	font-size:2.1em;
	letter-spacing:-.1em;
	font-family:helvetica;
}

#title h1 a {
	color:white;
	display:block;
}

.description {
	color:#c9e45a;
}

#content h2 {
	color:#515151;
	padding:0;
	margin:0;
	border:none;
	clear:both;
}

#content h2 a {
	text-decoration:none;
	border:none;
}

#content h2 a:hover {
	border-bottom:1px dotted silver;
}

hr {
	display:none;
	clear:both;
}

h3, h4 {
	color:#515151;
	padding:0;
	margin:2em 0 0 0;
	clear:both;
}
ul,
ol {
	list-style-type:none;
	list-style-position:outside;
	padding:0;
	margin:.2em 0 .2em 0;
}

#content ul li,
#content ol li {
	background:transparent url(images/puce.png) 2px .4em no-repeat;
	padding-left:15px;
}

ul ul li,
ol ol li {
	background:transparent url(images/bullet.gif) 0px .5em no-repeat;
	padding-left:8px;
}

#content ol li {
	list-style-type:decimal;
	list-style-position:inside;
	background:transparent;
	padding-left:0;
}
#content ol li li {
	padding-left:2em;
}

a img {
	border: 0 none;
}

form {
	padding:0;
	margin:0;
}

pre,
code {
   display:block;
   font: 1em 'Courier New', Courier, Fixed, monospace;
   font-size : 100%;
   color: #000;
   background : #fff url(images/preback.jpg) no-repeat left top;
   overflow : auto;
   text-align:left;
   border : 1px solid #99cc66; /*highlight color */
   padding : 0px 20px 0 30px;
   margin:1em 0 1em 0;
   line-height:17px;
}

.alt {
	background-color:#F5F5F5 !important;
}

.icon {
	vertical-align:middle;
	border:0;
}
.with_icon {
	padding:2px 0 2px 0
}

.navigation {
	clear:both;
	padding:0;
	display:block;
}

.alignleft {
	display:block;
}

.alignright {
	display:block;
}

/*--------POST--------*/

.post {
	font-size:.9em;
	border-top:20px solid #F5F5F5;
	margin-bottom:10px;
	padding:1em 0 1em 0;
}

.post h2, {
	font-size:2em;
}
.post h3,
.post h4,
.post h5 {
	font-size:1em;
}

.post hr {
	display:block;
}

.highlight_box {
	font-size:.9em;
	border:2px solid #F5F5F5;
	padding:1em;
	margin-bottom:20px;
}

.highlight_box .post {
	font-size:1em;
	border:0px none;
	margin-bottom:0px;
	padding:0 0 0 0;
}

.highlight_box .post p {
	margin:0;
}

.highlight_box .post .date {
	display:none;
}

.highlight_box h2,
.highlight_box h3,
.highlight_box h4,
.highlight_box h5 {
	font-size:2em;
	border-bottom:10px solid #F5F5F5;
}

.highlight_box .post h2,
.highlight_box .post h3,
.highlight_box .post h4,
.highlight_box .post h5 {
	font-size:1.5em;
}
/*-------SIDEBAR---------*/

#sidebar {
	font-size:.9em;
}
 
#sidebar ul,
#sidebar ol {
	padding:0;
}
#sidebar h2 {
	background:#6a6765 url(images/stripe_gray-large.gif);
	padding: 8px;
	margin:10px 0 10px 0;
	font-size: 1em;
	font-weight:normal;
	text-transform:uppercase;
	color:gray;
/*	border-bottom:3px solid gray;*/
}
#sidebar a{
	text-decoration: none;
}
#sidebar li img {
	vertical-align:middle;
	border:0;
}
#sidebar h2 {
	color:#f78b0c;
	background-color:#FFFFFF;
	border-bottom-color:#f78b0c;
}
#sidebar {
	background-color:#FFFFFF;
}

/*
menu
*/

.menu {
	list-style-type:none;
	background:url(images/menu/menu_bg.gif) 50% 0 #515151 repeat-x;
	margin:0;
	padding:0;
	height:80px;
	width:780px;
	border-top:1px solid #FFFFFF;
	overflow:hidden;
}

.menu li {
	background:none;
	padding:0;
	display:table-row;
	vertical-align:middle;
	float:left;
	height:80px;
	
}

.menu li.last_menu,
.menu li.right_menu {
	float:right;
}
.menu li a {
	font-size:.8em;
	text-transform:uppercase;
	line-height:normal !important;
	line-height:80px;
	display:table-cell;
	vertical-align:middle;
	height:80px;
	padding:0 10px 0 10px;
	background:url(images/menu/menu_triple.gif) top left transparent repeat-x;
}

.menu li a:hover,
.menu li a:active {
	background-position:center left;
	color:#FFFFFF;
}

.menu li.current_page_item a {
	background-position:bottom left !important;
	color:#1F3700 !important;
}

.menu li a.first_menu {
	padding-left:35px;
	background-repeat:no-repeat;
	background-image:url(images/menu/menu_start_triple.gif);
}

.menu li a.last_menu,
.menu li a.last_menu_off {
	padding-right:35px;
	background-repeat:no-repeat;
	background-image:url(images/menu/menu_end_triple.gif);
	background-position:top right;
}

.menu li a.last_menu:hover,
.menu li a.last_menu:active {
	background-position:center right;
}

.menu li.current_page_item a.last_menu {
	background-position:bottom right !important;
}

.menu li a {
	color:white;
	text-decoration:none;
}

.menu li.lang_menu {
	float:right;
}

.menu li.lang_menu a span {
	width:19px;
	height:80px;
	overflow:hidden;
	text-indent:100px;
	display:block;
}


.menu li.lang_menu a {
	display:block;
	width:19px;
	cursor:pointer;
}

/*--------FOOTER---------*/

#footer .footer_content {	
	width:760px !important;
	width:780px;
	display:block;
	margin-right:auto;
	margin-left:auto !important; /* stupid ie... */
	margin-left:1px;
	margin-top:0px;
	padding:10px 10px 10px 10px;
	border-top:1px dotted silver;
	text-align:center;
}
{
                margin: 0;
                padding: 0;
            }

            #tabulka {
                border: 0;
					 text-align:center;
					 width:800;
                
            }

            #tabulka .prvni {
                border-right: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka .druhy {
                border-bottom: 5px solid #515151;
            }

            #tabulka .treti {
                border-left: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka .prvni2 {
                border-right: 5px solid #515151;
            }

            #tabulka .druhy2 {
            }

            #tabulka .treti2 {
                border-left: 5px solid #515151;
            }

            #tabulka .prvni_dole {
                border-right: 5px solid #515151;
            }
				td {
				   width: 170px;
               height: 130px;
				}
{
                margin: 0;
                padding: 0;
            }

            #tabulka2 {
                border: 0;
					 text-align:center;
					 width:800;
                
            }

            #tabulka2 .prvni {
                border-right: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka2 .druhy {
                border-bottom: 5px solid #515151;
            }

            #tabulka2 .treti {
                border-left: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka2 .prvni2 {
                border-right: 5px solid #515151;
            }

            #tabulka2 .druhy2 {
            }

            #tabulka2 .treti2 {
                border-left: 5px solid #515151;
            }

            #tabulka2 .prvni_dole {
                border-right: 5px solid #515151;
            }
				td {
				   width: 170px;
               height: 130px;
				}
{
                margin: 0;
                padding: 0;
            }

            #tabulka3 {
                border: 0;
					 text-align:center;
					 width:800;
                
            }

            #tabulka3 .prvni {
                border-right: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka3 .druhy {
                border-bottom: 5px solid #515151;
            }

            #tabulka3 .treti {
                border-left: 5px solid #515151;
                border-bottom: 5px solid #515151;
            }

            #tabulka3 .prvni2 {
                border-right: 5px solid #515151;
            }

            #tabulka3 .druhy2 {
            }

            #tabulka3 .treti2 {
                border-left: 5px solid #515151;
            }

            #tabulka3 .prvni_dole {
                border-right: 5px solid #515151;
            }
				td {
				   width: 170px;
               height: 130px;
				}

